Subject: Re: Silly Week '08 Submission #3
From: "Submissions for ARC" <[email-masked]>
To: "The Rat" <[email-masked]>
Date: Sun, 30 Dec 2007 14:31:12 -0800

Hi,
I just wanted to let you know your article went on ARC today.  Thanks again 
for sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "The Rat" <[email-masked]>
To: <[email-masked]>
Sent: Saturday, December 29, 2007 10:45 AM
Subject: Silly Week '08 Submission #3

> Gallery Template #04
>
> "A Slippery Situation"
>
> by Dave Bailey, aka "The Rat"
> --------------------
> Steve Bamford will insert full sized version of photo 01.jpg here
>
> In the gathering darkness Hungarian agent Janos Klees embarked upon
> his planned voyage to a floating dry-dock borrowed from Poland, and
> moored in the North Sea. Following the abortive 1956 anti-communist
> uprising his government had made plans to modernize the country's
> industry in any way they could, and outright theft of foreign
> technology was authorized.
>
> Starting the noisy engine attracted unwanted attention, and Klees had
> no time to learn the intricacies of the machine. He simply sped off on
> the compass heading he had been given, unaware that his clandestine
> trip coincided with the mass post-breeding migration of Anguilla
> anguilla, returning from the Sargasso Sea to the rivers in which they
> lived. Without the rubber skirt which had yet to be developed he found
> the craft tricky to keep level, and he suddenly found himself
> submerged, fortunately on a shallow mudbank. The damage had been done
> however, and the last transmission received at the dry-dock before his
> apprehension by the Royal Navy was "My hovercraft is full of eels!"
>
> Click on images below to see larger images
> Steve Bamford will insert a click-able smaller version of photo
> 03.jpg here.  Clicking on that photo will bring up the full sized
> version of photo 03.jpg Steve Bamford will insert a click-able
> smaller version of photo 04.jpg here.  Clicking on that photo will
> bring up the full sized version of photo 04.jpg
>
> Steve Bamford will insert full sized version of photo 02.jpg here
>
> Photos and text (c) by "Dave Bailey"
>